adapters:
  dxkulture:
    endpoint: https://ads.kulture.media/pbs
    meta-info:
      maintainer-email: devops@kulture.media
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 0
    usersync:
      cookie-family-name: dxkulture
      redirect:
        url: https://ads.kulture.media/usync?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&cb={{redirect_url}}
        support-cors: false
        uid-macro: '$UID'
